{
	"RemapUnityFiles": 
	{
		"Module.Text3DEditor.cpp.obj": [
			"Text3DEditor.init.gen.cpp.obj",
			"Text3DEditorActorFactory.gen.cpp.obj",
			"Text3DEditorFontSubsystem.gen.cpp.obj",
			"PerModuleInline.gen.cpp.obj",
			"Text3DEditorFontSelectorCommands.cpp.obj",
			"Text3DEditorCharacterPropertyTypeCustomization.cpp.obj",
			"Text3DEditorFontPropertyTypeCustomization.cpp.obj",
			"Text3DEditorHorizontalPropertyTypeCustomization.cpp.obj",
			"Text3DEditorTextComponentDetailCustomization.cpp.obj",
			"Text3DEditorVerticalPropertyTypeCustomization.cpp.obj",
			"Text3DEditorActorFactory.cpp.obj",
			"WindowsSystemFontLoading.cpp.obj",
			"Text3DEditorStyle.cpp.obj",
			"Text3DEditorFontSubsystem.cpp.obj",
			"Text3DEditorModule.cpp.obj",
			"SText3DEditorFontField.cpp.obj",
			"SText3DEditorFontSearchSettingsMenu.cpp.obj",
			"SText3DEditorFontSelector.cpp.obj",
			"SText3DEditorHorizontalAlignment.cpp.obj",
			"SText3DEditorVerticalAlignment.cpp.obj"
		]
	}
}